## ruby-selenium-webdriver 3.141.0+dfsg

=== debian/changelog ===
ruby-selenium-webdriver (3.141.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #918317)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 05 Jan 2019 04:52:42 +0530
