## ruby-selenium-webdriver 3.142.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-childprocess (>= 0.5),
                ruby-zip (>= 1.2.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver
 Homepage: https://github.com/SeleniumHQ/selenium
