## ruby-selenium-webdriver 4.4.0

=== debian/changelog ===
ruby-selenium-webdriver (4.4.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add patch to relax rexml dep
  * Downgrade standards-version to 4.5.1 (currently in stable)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Feb 2023 01:35:41 +0530

ruby-selenium-webdriver (4.4.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name.
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.

  [ Cédric Boutillier ]
  * New upstream version 4.0.3.

  [ Gabriela Pivetta ]
  * New upstream version 4.4.0.
  * d/patches: Drop patches as they have been merged upstream.
  * d/watch: Update version from 3 to 4.
  * d/control: Add ruby-websocket to Build-Depends and Depends.
  * d/control: Update debhelper-compat version to 13.
  * d/control: Add Gabriela Pivetta to Uploaders.
  * d/control: Update Standards-Version to 4.6.1.

  [ Utkarsh Gupta ]
  * d/control: Drop ruby-interpreter from Depends.
  * Use @d.o address.
  * Supervise this upload. \o/

 -- Gabriela Pivetta <gpivetta99@gmail.com>  Fri, 19 Aug 2022 18:20:11 -0300
