=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: ruby-selenium-webdriver
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
+           Gabriela Pivetta <gpivetta99@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-childprocess (>= 0.5),
-               ruby-zip (>= 1.2.2)
-Standards-Version: 4.5.0
+               ruby-childprocess,
+               ruby-zip,
+               ruby-websocket
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver
 Homepage: https://github.com/SeleniumHQ/selenium
@@ -18,9 +20,9 @@
 Package: ruby-selenium-webdriver
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-childprocess (>= 0.5),
-         ruby-zip (>= 1.2.2),
+Depends: ruby-childprocess,
+         ruby-zip,
+         ruby-websocket,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: chromium-driver | chromedriver | phantomjs
