## ruby-selenium-webdriver 4.38.0

=== debian/changelog ===
ruby-selenium-webdriver (4.38.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Remove dependency on ruby-childprocess.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add override to remove bin files.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 10:36:34 -0600
