=== debian/control ===
--- 
+++ 
@@ -6,23 +6,18 @@
            Gabriela Pivetta <gpivetta99@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-childprocess,
                ruby-zip,
                ruby-websocket
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver
 Homepage: https://github.com/SeleniumHQ/selenium
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-selenium-webdriver
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-childprocess,
-         ruby-zip,
-         ruby-websocket,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: chromium-driver | chromedriver | phantomjs
