=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                ruby-zip,
                ruby-websocket
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver
 Homepage: https://github.com/SeleniumHQ/selenium
