## ruby-selenium-webdriver 4.41.0

=== debian/changelog ===
ruby-selenium-webdriver (4.41.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:37:41 -0600
