=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-selenium-webdriver
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
            Gabriela Pivetta <gpivetta99@gmail.com>
@@ -13,7 +12,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-selenium-webdriver
 Homepage: https://github.com/SeleniumHQ/selenium
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-selenium-webdriver
 Architecture: all
