=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/selenium-webdriver
Matching-Pattern: .*/selenium-webdriver-(.*).tar.gz
